Subject: Recur rules --- just to make things absolutely clear

From: [email-masked]
Date: Mon, 27 Nov 2000 15:44:26 -0500

The general rule for recurrence set is "byrule parts for a period of time
less than the frequency generally increase the number of occurrences".  I
believe it should be clearly stated below this paragraph the
If you have both "BYYEARDAY and BYDAY" or "BYMONTHDAY and BYDAY" that they
must be examined as a set
ie BYMONTH=11;BYMONTHDAY=2,3,4,5,6,7,8;BYDAY=TU

DOES NOT GENERATE all the Tuesdays in November plus days 2,3,4,5,6,7,8

but

the Tuesday that falls on one of the days 2,3,4,5,6,7